/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* =Structure
----------------------------------------------- */

.entry-content ol {
	list-style-type: decimal;
	margin-left: 20px;
}
.entry-content ul {
	list-style-type: disc;
	margin-left: 20px;
}
.entry-content strong {
	font-weight:bold;
}

.entry-meta, #secondary, .assistive-text {
	display: none;
}

body {
	color: #231F20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	background: url(images/background.jpg) center 150px no-repeat fixed;
}

a, a:visited {
	color: #696969;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #c74137;
	font-weight: normal;
	text-decoration: underline;
}


#page {
	width: 740px;
	margin: 0 auto;
	padding: 0;
}

	#access { /*navigation*/
		height: 13px;
		margin-top: 10px;
	}
		
		.menu ul {
			float: right;
			margin-right: 10px;
		}
			
			.current_page_item, .page_item, .menu ul li {
				float: left;
				margin: 0 0px 0 0;
				list-style: none;
				background-color: #ae4f93;
			}
			
			.current_page_item a, .page_item a, .current_page_item a:visited, .menu ul li a, .menu ul li a:visited, .page_item a:visited {
				padding: 7px 18px;
				background: #ffffff url(images/nav_bg.png) bottom repeat-x;
				color: #000000;
				font-size: 13px;
				text-decoration: none;
				font-weight: bold;
			}
			
			.current_page_item a:hover, .page_item a:hover, .menu ul li a:hover {
				background-color: #ae4f93;
				color: #ffffff;
			}
		
			.current_page_item {}
			
			.page_item {}
	
	#branding { /* header */
		height: 120px;
		background: url(images/content_bg_top.png) top center no-repeat;
		padding: 10px 40px;
		margin: 0;
	}
	
		#site-title { /*logo*/
		}
		
		#site-title a {
			background-image:url(images/logo.png);
			display:block;
			height:89px;
			width:190px;
			text-indent:-9999px;
			margin-top:10px;
		}
		
		#site-description { /* sub-heading */
			display: none;
		}
		
		#searchform { /* search */
			display: none;
		}
		
	#main {
		background: url(images/content_bg_middle.png) top center repeat-y;
		padding: 0;
		margin: 0;
	}
	
		#primary {
			padding: 0;
			margin: 0;
		}
		
			#content {
				width: 680px;
				margin: 0 auto;
				padding: 0;
			}
			
				.post {
				}
				
					.post_top {
						background: url(images/post_bg_top.png) bottom center no-repeat;
						margin: 0;
						padding: 0;
					}

					.post_content {
						background: url(images/post_bg_middle.png) top center repeat-y;
						margin: 0;
						padding: 0 10px;
					}
				
						.entry-header {
							padding: 15px 10px;
							border-bottom: solid #f0f0f0 1px;
						}
						
							.entry-title, .entry-title a, .entry-title a:visited {
								margin: 0;
								padding: 0;
								text-decoration: none;
								color: #000000;
								font-size: 25px;
								font-weight: bold;
							}

							.entry-title a:hover {
								color: #f27805;
							}
						
						.entry-content {
							padding: 10px;
						}
						.entry-content p {
							margin: 15px 0px;
						}
					
					.post_bottom {
						background: url(images/post_bg_bottom.png) top center no-repeat;
					}
		
		#secondary {
			display: none;
		}
		
	#colophon { /* footer */
		width: 740px;
		margin: 0 auto;
		height: 60px;
		background: url(images/content_bg_bottom.png) top center no-repeat;
	}

#sigLogo {
	width: 700px;
	height: 48px;
	padding-top: 5px;
	text-align: right;
}